/*
Theme Name: [SS] TT mod
Description: [SS] TwentyTwelve muudatused
Author: Silver Saia
Version: 1.0
Template: twentytwelve
*/

@import url('../twentytwelve/style.css');

/*-- move sidebar to the left start --*/

@media screen and (min-width: 600px) {
    .site-content {
        float: right;
    }
    .widget-area {
        float: left;
    }
}
 
/* for IE8 and IE7 ----------------*/
.ie .site-content {
    float: right;
}
.ie .widget-area {
    float: left;
}

.ie .template-front-page #secondary.widget-area { width: 100%; }
.ie .template-front-page #secondary.widget-area .first.front-widgets { width: 50.1%; margin-right: 3%; background: #f4f4f4; }
.ie .template-front-page #secondary.widget-area .second.front-widgets { width: 46.8%; margin-right: 0; background: #f4f4f4; }
.ie .template-front-page #secondary.widget-area .widget { width: 100%; }

/*-- move sidebar to the left end --*/

img.header-image {
	border-radius:0;
	box-shadow:0 0 0 rgba(0,0,0,0);
/*position:absolute;
top:85px;
*/
}
.site-header { 
padding: 0;
}

/* tabeli borderi eemaldamine */

.entry-content td {
border-top: none;
}

.entry-content table {
border-bottom: none;
width: auto;
}

/* ===[ Footer Widget Areas ]===  http://zeaks.org/2013/twenty-twelve-footer-widgets-tutorial */
 
.site-info { clear: both; }
#footer-widgets {
    width: 100%;
    /* border-top: none; */
	border-top: double #636363;
}
#footer-widgets .widget li { list-style-type: none; }
 
.template-front-page #footer-widgets { padding-top: 0; }
 
@media screen and (min-width: 600px) { 
#footer-widgets.three .widget + .widget + .widget {
    margin-right: 1.71429rem;
}
 
#footer-widgets.three .widget {
    clear: none;
    float: left;
    margin-right: 1.71429rem;
    max-width: 31%; /* 30.85%; */
    width: 31%; /* 30.85%; */
    }
}

/* for IE8 and IE7 */
.ie #footer-widgets.three .widget {
    float: left;
    margin-right: 3.1%;
    width: 29.85%;
    clear: none;
}
.ie #footer-widgets.three .widget + .widget + .widget { margin-right: 3.1%; }

/* Hide footer widgets Homepage Template */
.template-front-page #footer-widgets { display: none; }

/* ===[ IE Homepage Template Widget fix ]=== http://zeaks.org/2013/twenty-twelve-footer-widgets-tutorial */
.ie .template-front-page .first.front-widgets,
.ie .template-front-page.two-sidebars .widget-area .front-widgets {
    float: left;
    margin-bottom: 24px;
    width: 51.875% ;
}
.ie .template-front-page .second.front-widgets { clear: right; }
.ie .template-front-page .first.front-widgets,
.ie .template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
    float: right;
    margin: 0 0 24px;
    width: 39.0625% ;
}
.ie .template-front-page.two-sidebars .widget,
.ie .template-front-page.two-sidebars .widget:nth-child(even) { float: none; }
.ie .template-front-page .widget-area { clear: both; }
 
.ie .template-front-page .widget {
    width: 100% !important;
    border: none;
}
.ie .template-front-page .first.front-widgets { 
    width: 51.875%;
    float: left ;
}
.ie  .template-front-page .second.front-widgets {
    width: 39.0625%;
    float: right ;
}

/* [SS] Artikli ja footeri vahelise tühja ala eemaldamine (tavapäraselt kommentaaride) jaoks */

.site-content article {
margin-bottom: 0;
border-bottom: none;
}

/* [SS] Footeri margin-bottom väiksemaks */

#footer-widgets .widget {
margin-bottom: 16px;
margin-bottom: 1.14285714rem;
}

/* event template left */
body.single-event .site-content {
float: left;
}

/* listing item plugin style */
.listing-item img {float:left; margin-right: 10px; width:100px; margin-top: 10px;}
.listing-item .title {font-size:1.5em;}
.listing-item .date {font-size:1em;color:#999;}
.listing-item .excerpt-dash {display:none;}
.listing-item {display:block;width: 100%;padding-top:5px;margin: 10px 0 10px;clear: both;}
.listing-item .excerpt {display:block; padding-bottom:10px;}

/* posts laius 100% */

.site-content {
float: left;
width: 100%;
}

/* default fonti muutmine */
body {
	font-family: Arial, sans-serif;
}
body.custom-font-enabled {
	font-family: Arial, sans-serif;
}

/* leht laiemaks */ 

footer[role="contentinfo"] {
	border: none;
	clear: both;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	max-width: 1080px;
	max-width: 77.142857143rem;
	margin-top: 0px;
}
@media screen and (min-width: 600px) {
	.site {
		max-width: 1080px;
		max-width: 77.142857143rem;
	}
}

div .intrabox {
	border: 3px solid #E48C66; 
	border-radius: 3px; 
	padding: 5px;
	background: #E8E8E8;
}
div .intrabox ul {
	margin: 0;
	list-style: none;
}
div .intrabox ul li{
	margin: 0;
}
div .intrabox ul li a.title{ 
	font-size: 100%;
	color: #444;
}

.userlist table  {
	width: 100%;
	border-spacing: 2px;
	border-color: gray;
}

